PACKAGE	= microtype

TMPINPUTS=$(PACKAGE).sty microtype.cfg mt-cmr.cfg mt-pad.cfg mt-ppl.cfg mt-ptm.cfg mt-pmn.cfg mt-bch.cfg
TMPDOC=$(PACKAGE).dvi test-microtype.tex
EXTRADOC=README

include ../make.rules

JUNK = microtype.pdf
